@charset "utf-8";

/*メイン*/
.box-web {
	padding-bottom: 20px;
}
.box-web .box {
	padding: 15px 0 50px;
  font-size: 16px;
}
.box-web .mod-box-inr p {
	margin-bottom: 1.5em;
}


/***********************************************************************
smart phone
***********************************************************************/
@media screen and (max-width:640px) {
  
  /*タイトル*/
  .footsite__title img{
    width: 326px;
  }
  
  /*メイン*/
  .box-web {
	  padding-bottom: 10px;
  }
  .box-web .box {
    padding: 25px 0 0;
  }
  .box-web .mod-box-inr p {
    font-size: 82%;
  }
  
}